div.rating h2{    
	font-size: 25px;
    font-weight: bold;
    margin: 0 0 20px;
}

/* Rating form (uw mening) */
div.rating div.rating-form{
	border: 1px solid #e4e4e4;
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 50px;
}

div.rating div.rating-form table.form_table{
	width: 100%;
}

div.rating div.rating-form input, div.rating div.rating-form textarea{
    border: 1px solid #e4e4e4;
}

div.rating div.rating-form #submitReview{
	padding-left: 5px;
}

/* Uw mening right bar */
div.rating div.whiteHolder{
	margin-top: 0;
    padding: 30px 20px 20px 20px;
    margin-bottom: 20px;
    font-style: normal;
}

div.rating h3.rate{
	margin: 0;
    font-size: 20px;
    font-weight: bold;
}

/* Ervaringen list */
.testimonial_group .full-testimonial {
    padding: 10px 0 10px 10px !important;
    border-bottom: 1px solid #e4e4e4;
    border-left: 5px solid #e4e4e4;
    margin-bottom: 20px;
    border-radius: 3px;
}

.testimonial_group .full-testimonial .rr_review_text {
    float: left;
}

.testimonial_group .full-testimonial .rr_review_name {
    padding-right: 0 !important;
    float: right;
}

.testimonial_group .full-testimonial .rr_title {
    font-size: 20px;
    font-style: italic;
}

.testimonial_group .full-testimonial .rr_date {
    font-size: 8pt !important;
	font-style: normal !important;
    color: #ABABAB;
}


div.rating div.rating-form #submitReview {
    float: right;
    margin-right: 0;
}